div#page-meta.group {
  display: none;
}

.contact-half {
 width: 42.5%;
  display: inline-block;
}

.contact-half input {
 width: 100%; 
  display: inline-block;
  
}

.contact-half label {
 width: 100%; 
  display: inline-block;
}

.contact-half textarea {
 width: 100%; 
  display: inline-block;
  height: 80px;
}

input[type="email"], input[type="text"], textarea
{
    border-left-color: black;
    border-top-color: black;
  border-width: 1px;
  height: 40px;
} 

.contact-abn {
    position: relative;
    top: -14px;
}

.contact-half-right {
 margin-left: 5%;
 width: 42.5%;
 display: inline-block;
}

.contact-half-right input {
 width: 100%; 
  display: inline-block;
  
}

.contact-half-right label {
 width: 100%; 
  display: inline-block;
}


.contact-half-right textarea {
 width: 100%; 
  display: inline-block;
  height: 80px;
}

.contact-half-right-mssg textarea {
  width: 160%; 
  display: inline-block;
}

.contact-half-right-mssg {
  margin-left: 5%;
 width: 42.5%;
 display: inline-block;
}

